
IDI - Instrumentación de radares - Task #1697

Milestone # 1576 (Resolved): RC 2.1 IMAGING

Limpiar código de la TIVA

06/25/2019 01:22 PM - Juan Llanos

Status: Closed Start date: 06/10/2019

Priority: Normal Due date: 06/27/2019

Assignee: Juan Llanos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 06/25/2019 01:22 PM - Juan Llanos

- Status changed from New to In progress

#2 - 06/25/2019 08:23 PM - Joaquín Verástegui

- Tracker changed from Milestone to Task

#3 - 07/31/2019 07:09 PM - Juan Llanos

- Status changed from In progress to Resolved

#4 - 08/27/2019 05:05 PM - Juan Llanos

- % Done changed from 50 to 100

#5 - 01/02/2024 02:55 PM - John Rojas

- Status changed from Resolved to Closed
